* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

@media (max-width: 767px) {
  html,
  body {
    overflow-x: hidden;
  }
}

body {
  font-family: 'Montserrat', sans-serif;
  padding: 0;
  overflow-x: hidden;
  line-height: 1.5;
  color: #000000;
  font-size: 14px;
}

a:hover {
  text-decoration: none;
}

header {
  max-height: 360px;
}


/* INDEX */

img {
  vertical-align: middle;
  border-style: none;
  /*width: 100%;*/
  height: auto;
}

.ico {
  width: auto;
  height: auto;
}

.block {
  /*padding-top: 40px;*/
}

h1,
h2,
h3,
h4,
h5 {
  color: #904799;
  font-weight: 600;
}

h5 {
  font-size: 18px;
}

span.home-puntos {
  font-size: 12px;
  margin: 0px 0px 0px 20px;
}

span.texto-bajada {
  font-size: 20px;
}

.texto-bajada_av_sav {
  padding: 2px 0px 10px 15px;
}

.row {
  /*margin-right: 15px;
  margin-left: 15px;*/
}

.float {
  float: left;
}

.buttons_right,
.buttons_left {
  /*height: 65px;
  width: 220px;
  float: left;
  padding: 10px 10px 10px 40px;*/
  margin: 0 0 0 78px;
  display: inline-block;
}

.strong {
  font-weight: 600;
}

.img_home {
  width: auto;
  height: auto;
}

.texto-bajada {
  text-align: center;
  font-size: 20px;
}

button,
a.btn {
  text-decoration: none;
  color: inherit;
  border: none;
  font-size: 12px;
  /*padding: 10px 10px;
  width: 200px;*/
  color: white;
  border-radius: 2px;
  text-align: center;
  cursor: pointer;
  background: #c3c3c3;
  
}

@media (max-width: 480px) {
  .hidden-lg {
    display: none;
  }
}

@media (max-width: 980px) {
  .img_home {
    width: 100%;
    height: auto;
  }
}

.home-content-points {
  width: 100%;
  margin: 0px 0px 26px 0px;
}

.home-ico,
.home-puntos {
  float: left;
}


/* CATEGORIAS */

.buttons.btn-category {
  text-align: center;
  margin-bottom: 30px;
}

a.btn.btn-ripley_category {
  width: 230px;
  font-size: 12px;
  padding: 12px 15px;
}

tr.category_bg-color {
  background-color: #F2F2F2;
}


/* PREGUNTAS FRECUENTES */

.cont_ppal h5 {
  font-size: 19px;
  color: #904799;
  font-weight: 600;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
  /*margin-top: 30px;
  margin-bottom: 30px;*/
}

ul {
  /*margin-left: -36px;*/
  list-style: none;
}

span.bullet {
  font-size: 7px;
}


/* GIFT CARDS */

.rp-table th {
  background-color: #904799;
  color: #ffffff;
  padding: 10px;
  font-size: 14px;
  font-weight: normal;
}

.rp-table_gift-cards th {
  background-color: #553278;
  color: #ffffff;
  padding: 10px;
  font-size: 14px;
  font-weight: normal;
}

strong.gift_card_puntos {
  font-size: 21px;
}

span.gift_card_puntos {
  font-size: 18px;
}

small {
  font-size: 9px;
  padding-bottom: 40px;
}

strong.purple {
  color: #553278;
  font-size: 21px;
}

strong.red {
  color: #E51E27;
  font-size: 21px;
}

strong.orange {
  color: #ff5000;
  font-size: 21px;
}

strong.gold {
  color: #E0AC0B;
  font-size: 21px;
}

td.td_center {
  padding: 30px 10px 10px 10px;
}


/* LATAM PASS */

.latam_pass {
  margin-bottom: 20px;
}

.img-responsive {
  max-width: 100%;
  height: auto;
}

img.pasos_millas {
  /*max-width: 224px;*/
  height: auto;
  width: 224px;
  margin-bottom: 10px;
}

.container.pasos {
  /*width: 980px;*/
}
.container {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

/* SUPER CANJES */

img.ico.canjes {
  margin-bottom: 40px;
  max-width: 100%;
  height: auto;
}

.small_align {
  text-align: center;
}

.bajada_texto_latam {
  position: relative;
  left: 23px;
  margin-right: 25px;
}


/* BOOTSTRAP RESTART*/

.table thead th {
  vertical-align: bottom;
  border-bottom: 0px;
}

.table td,
.table th {
  border-top: 0px;
}

.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}

 #menu-imgRP-color {
    float: left;
    margin-left: 20px;
    margin-bottom: 7px;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: right;
    margin: 0;
  }
}

.navbar-brand {
  float: left;
  height: 50px;
  padding: 0px 15px;
  font-size: 18px;
  line-height: 20px;
}

.navbar {
  position: relative;
  min-height: 50px;
  padding-bottom: 10px;
  padding-top: 10px;
}

.navbar-default {
  background-color: #ffffff;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
  color: #333333;
  background-color: #ffffff;
}

.navbar-default .navbar-nav>li>a {
  color: #333333;
  font-weight: 600;
  font-size: 13px;
}

.breadcrumb {
  color: #553278;
  padding: 12px 15px;
  margin-bottom: 0px;
  list-style: none;
  background-color: #FFB819;
  font-size: 22px;
  font-weight: 600;
  text-align: center;
  border-radius: 0px;
}

@media (max-width: 480px) {
  .table-responsive_mobile {
    display: block;
    width: 100%;
    /*overflow-x: auto;*/
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
  }
  .hide {
    display: none;
  }
  .img_mobile {
    display: block !important;
    max-width: 100%;
  }

  .img-dktp {
    display: none;
  }
}

.float {
  float: left;
}

#super-canjes p {
  font-size: 16px;
  position: relative;
  left: 20px;
}
.navbar-header button {
    width: 130px;
}

/** inicio estilos menu  Pame*/

.rp-menu {
  margin-top: -1px;
  background-color: #fff;

  /* menu mobile button */
}
.rp-menu a{
 color:#553278;

  /* menu mobile button */
}

.rp-menu .mobile-menu .open-menu-mobile {
  background-color: #70578b;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  width: 100%;
  padding: 12px;
  display: inline-block;
  text-align: center
}

.rp-menu .mobile-menu .open-menu-mobile:active {
  background-color: #511b62;
}

.rp-menu .menu {
  text-align: right;
  padding-top: 3px;
  /*background-color: #e5deee;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 34px;*/
}

.rp-menu .menu .items {
  display: inline-block;
  margin-bottom: -10px
}

.rp-menu .menu .items > li {
  float: left;
  cursor: pointer;
  position: relative;
  border-left: #fff 1px solid;
  text-align: center;
  padding-top: 10px;

}

.rp-menu .menu .items > li:last-child {
  border-right: #fff 1px solid;

}

.rp-menu .menu .items > li.submenu .icon-arrow {
  display: none
}

.rp-menu .menu .items > li.submenu .icon-arrow svg {
  width: 12px;
  height: 12px;
  fill: #ffffff;
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  -webkit-transition: -webkit-transform .175s;
  transition: -webkit-transform .175s;
  transition: transform .175s;
  transition: transform .175s, -webkit-transform .175s;
}

@media (max-width: 767px) {

  .rp-menu .menu .items > li.submenu .icon-arrow {
    display: inline-block
  }


}

.rp-menu .menu .items > li.submenu.isActive {
  background-color: #511b62;
}

.rp-menu .menu .items > li:hover,
.rp-menu .menu .items > li.active {

}

.rp-menu .menu .items > li:hover.submenu.active .icon-arrow svg, .rp-menu .menu .items > li.active.submenu.active .icon-arrow svg {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.rp-menu .menu .items > li:hover.submenu.active .sub-items,
          .rp-menu .menu .items > li:hover .sub-items,
          .rp-menu .menu .items > li.active.submenu.active .sub-items,
          .rp-menu .menu .items > li.active .sub-items {
  display: block;
  z-index: 2;
  width: 100%
}

.rp-menu .menu .items > li:hover.submenu.active .sub-items li, .rp-menu .menu .items > li:hover .sub-items li, .rp-menu .menu .items > li.active.submenu.active .sub-items li, .rp-menu .menu .items > li.active .sub-items li {
  display: block;
  width: 100%;
  background-color: #511b62
}

.rp-menu .menu .items > li:hover.submenu.active .sub-items li a, .rp-menu .menu .items > li:hover .sub-items li a, .rp-menu .menu .items > li.active.submenu.active .sub-items li a, .rp-menu .menu .items > li.active .sub-items li a {
  width: 100%;
}

.rp-menu .menu .items > li:hover.submenu.active .sub-items li:hover,
              .rp-menu .menu .items > li:hover.submenu.active .sub-items li.active,
              .rp-menu .menu .items > li:hover .sub-items li:hover,
              .rp-menu .menu .items > li:hover .sub-items li.active,
              .rp-menu .menu .items > li.active.submenu.active .sub-items li:hover,
              .rp-menu .menu .items > li.active.submenu.active .sub-items li.active,
              .rp-menu .menu .items > li.active .sub-items li:hover,
              .rp-menu .menu .items > li.active .sub-items li.active {
  background-color: #f7304a;
}

.rp-menu .menu .items > li a {
  display: inline-block;
  color: #333;
  text-decoration: none;
  padding: 5px 15px;
  /*font-weight: bold;*/
}

@media (max-width: 991px) {

  .rp-menu .menu .items > li a {
    padding: 10px 6px
  }

  #menu-imgRP-color {
    display: none;
  }

}

.rp-menu .menu .sub-items {
  position: absolute;
  display: none;
}

.rp-menu .menu {

  /*menu mobile container */
}

.rp-menu .menu.active-mobile {
  background-color: #70578b;
  display: block !important;
  -webkit-animation: rpMenuMobileFadeIn 220ms cubic-bezier(.17,.67,.25,1.02);
          animation: rpMenuMobileFadeIn 220ms cubic-bezier(.17,.67,.25,1.02);
  position: fixed;
  z-index: 9999;
  top: 0px;
  bottom: 0px;
  width: 100%
}

.rp-menu .menu.active-mobile.is-closed {
  -webkit-animation: rpMenuMobileFadeOut 220ms cubic-bezier(.17,.67,.25,1.02) forwards;
          animation: rpMenuMobileFadeOut 220ms cubic-bezier(.17,.67,.25,1.02) forwards;
}

.rp-menu .menu.active-mobile .sub-items {
  position: relative;
}

.rp-menu .menu.active-mobile .items > li {
  display: block;
  width: 100%
}

.rp-menu .menu.active-mobile .items > li:hover .sub-items {
  display: none;
}

.rp-menu .menu.active-mobile .items > li a {
  font-size: 16px;
  padding: 6px 16px;
  color:#fff;
}

.rp-menu .menu.active-mobile .ribbon-menu-mobile .close-menu-mobile {
  cursor: pointer;
  text-align: right
}

.rp-menu .menu.active-mobile .ribbon-menu-mobile .close-menu-mobile img {
  vertical-align: middle;
  margin-right: 4px;
}

.rp-menu .ribbon-menu-mobile, .rp-menu .ribbon-menu-mobile-fixed {
  border-bottom: 1px solid #511b62;
  color: #ffffff;
  font-size: 16px
}

.rp-menu .ribbon-menu-mobile img, .rp-menu .ribbon-menu-mobile-fixed img {
  /*vertical-align: sub;*/
}

.rp-menu .ribbon-menu-mobile div, .rp-menu .ribbon-menu-mobile-fixed div {
  display: inline-block;
  width: 49%;
}

.rp-menu .ribbon-menu-mobile .close-menu-mobile, .rp-menu .ribbon-menu-mobile .open-menu-mobile, .rp-menu .ribbon-menu-mobile-fixed .close-menu-mobile, .rp-menu .ribbon-menu-mobile-fixed .open-menu-mobile {
  cursor: pointer;
  text-align: right;
  height: 100%;
  line-height: 50px;
  padding-right: 20px
}

.rp-menu .ribbon-menu-mobile .close-menu-mobile img, .rp-menu .ribbon-menu-mobile .open-menu-mobile img, .rp-menu .ribbon-menu-mobile-fixed .close-menu-mobile img, .rp-menu .ribbon-menu-mobile-fixed .open-menu-mobile img {
  vertical-align: middle;
  margin-right: 4px;
}

.rp-menu .ribbon-menu-mobile-fixed {
  background-color: #70578b;
  height: 60px;
  display: block !important;
  opacity: 1;
  -webkit-transform: translateY(-100px);
          transform: translateY(-100px);
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
  -webkit-transition: -webkit-transform 200ms ease-in-out;
  transition: -webkit-transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out;
  transition: transform 200ms ease-in-out, -webkit-transform 200ms ease-in-out
}

.rp-menu .ribbon-menu-mobile-fixed.is-shown {
  opacity: 1;
  -webkit-transform: translateY(0px);
          transform: translateY(0px);
}

.rp-menu .ribbon-menu-mobile-fixed .center {
  text-align: center;
}

@media (max-width: 991px) {

  .rp-menu {

    .menu {
      display: none
    }

    .menu .items > li {
      display: block;
    }
  }
}

/** fin estilos menu Pame */

/** inicio estilos galeria para ripleypuntos */

.rp-carousel .home-carousel {
  min-height: 280px;
  max-width: 100%;
  margin: 0px;
}

@media (max-width: 767px) {

  .rp-carousel .home-carousel {
    min-height: 200px
  }
}

@media (max-width: 991px) {

  .rp-carousel .home-carousel {
    min-height: 220px
  }

  .rp-carousel .home-carousel img {
    width: auto;
    max-width: auto;
    height: 100%;
  }
}

.rp-carousel .home-carousel .item {
  margin-bottom: -5px
}

.rp-carousel .home-carousel .item img {
  width: 100%;
  vertical-align: baseline;
}

.rp-carousel .home-carousel .owl-controls {
  margin-top: -50px;
  position: absolute;
  right: 0px;
  left: 0px;
}

.rp-carousel__rainbow > div {
  display: inline-block;
  height: 5px;
  width: 15%;
  float: left
}

.rp-carousel__rainbow > div.yellow {
  background-color: #F8B032;
}

.rp-carousel__rainbow > div.red {
  width: 50%;
  background-color: #E51E27;
}

.rp-carousel__rainbow > div.purple {
  background-color: #92387E;
  width: 35%;
}

/** fin estilos galeria para ripleypuntos */

.carousel-control.carousel-control-light:after, .carousel-control.carousel-control-light:before {
    background: #333 !important;
}

.carousel-control.carousel-control-light {
    background: hsla(0,0%,100%,.6)!important;
}
#menu-imgRP{
    margin-bottom: 10px;
}

.modal-header .close {
  float: right !important;
  }

  #contenido {
  margin-left: 20px;
  margin-right: 20px;
   }

   .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
      font-size: xx-small;
      vertical-align: middle !important;
      border-left: 1px solid #ddd;
   }
  .table-categoria>tbody>tr>td, .table-categoria>tbody>tr>th, .table-categoria>tfoot>tr>td, .table-categoria>tfoot>tr>th, .table-categoria>thead>tr>td, .table-categoria>thead>tr>th {
      font-size: small !important;
   }

.subapartado{
  min-height:30px;
  -webkit-transiton: height 0.2s;
  cursor: pointer
  /*border: 1px solid aqua;*/
}

.titulo-gift{
  overflow: hidden;
}

.titulo-gift>h5{
  margin-top: 0px;
  margin-bottom: 0px;
}

.info-gift{
  height:0px;
  overflow: hidden;
  -webkit-transition: height 0.2s;
}

div.subapartado:hover div.info-gift{
  height:120px;

}

ul#navbar_corporativo_header, .base_navbar_corporativo_header{
  background:#313131;
  z-index: 2;
}
